# Server/pool to sync with
{% if hostvars.chrony_pools is defined %}
{{ hostvars.chrony_pools -}}
{% else %}
pool bg.pool.ntp.org iburst
pool pool.ntp.org iburst
{% endif %}
# Record the rate at which the system clock gains/losses time.
driftfile /var/lib/chrony/drift
# Forces chronyd to step the clock if the adjustment is larger than a threshold value.
makestep 1.0 3
# Specify file containing keys for NTP authentication.
keyfile /etc/chrony.keys
# Get TAI-UTC offset and leap seconds from the system tz database.
leapsectz right/UTC
# Specify directory for log files.
logdir /var/log/chrony
